
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1210

Asian characters show as question marks

April 11, 2023 20:46 - Manuel Grießmayr

Status: Rejected Start date: April 11, 2023

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.3   

Description

The characters in the image attached probably show south korean characters. Interestingly they show correct in the playlist but not in

the main window. Take for example this string "01 후지산 아래서 온 저 나무" and name a music file with it and then play it with audacious.

History

#1 - April 11, 2023 22:37 - John Lindgren

- Status changed from New to Rejected

WinAmp skins contain a small embedded font which does not include any Asian characters. This is a historical limitation. You have the option to

disable the use of the embedded bitmap font if you want proper Unicode support.

#2 - April 12, 2023 20:49 - Thomas Lange

Audacious Settings -> Tab Appearance -> Section Fonts -> Use bitmap fonts (supports ASCII only)

This is the setting which John meant to disable.
